/*.site-footer {
	margin-top: 100px;
}
*/
.owl-carousel .owl-stage-outer {
	padding: 0;	 
}

.owl-carousel {
	margin: 0px;
}

.page_container, .page_container h2, .page_container h1 {
	margin-top: 0;
}

.msg-not-exist-favorite {
    font-size: 18px;
    font-weight: 100;
    /*margin-top: -12px;*/
    /*margin-bottom: 100px;*/
    display: block;
}

.youwatched .section-title {
    
    margin-bottom: 35px;
}
.wrap-favorite.products-grid .item {
     margin-bottom: 0 !important;
}
.page_container {
   
    margin-bottom: 0;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none !important;
   
}

.products-grid.seen .hit,
.products-grid.seen .discount-block,
.products-grid.seen .new,
.products-grid.seen .old {
	font-weight: 500 !important;
}